Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 8710)
+++ /trunk/language/pl_PL/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Album';
 $lang['Close this window'] = 'Zamknij okno';
-$lang['Complete RSS feed (images, comments)'] = 'Kompletny RSS feed (zdjęcia, komentarze)';
+$lang['Complete RSS feed (photos, comments)'] = 'Kompletny RSS feed (zdjęcia, komentarze)';
 $lang['Confirm Password'] = 'Potwierdź hasło';
 $lang['Connection settings'] = 'Ustawienia połączenia';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Pomoc';
 $lang['Identification'] = 'Logowanie';
-$lang['Image only RSS feed'] = 'RSS feed tylko dla zdjęć';
+$lang['Photos only RSS feed'] = 'RSS feed tylko dla zdjęć';
 $lang['Keyword'] = 'Słowo kluczowe';
 $lang['Links'] = 'Linki';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tagi';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS zapewnia powiadomienia o wydarzeniach na tej stronie: nowych zdjęciach, aktualizacjach albumów, nowych komentarzach. Do użycia z czytnikiem RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS zapewnia powiadomienia o wydarzeniach na tej stronie: nowych zdjęciach, aktualizacjach albumów, nowych komentarzach. Do użycia z czytnikiem RSS.';
 $lang['Unknown feed identifier'] = 'Nieznany identyfikator feed';
 $lang['User comments'] = 'Komentarze użytkowników';
@@ -203,10 +203,10 @@
 $lang['E-mail address'] = 'Adres email';
 $lang['obligatory'] = 'obowiązkowe';
-$lang['Maximum height of the pictures'] = 'Maksymalna wysokość zdjęć';
+$lang['Maximum photo height'] = 'Maksymalna wysokość zdjęć';
 $lang['Maximum height must be a number superior to 50'] = 'Maksymalna wysokość musi być liczbą do 50';
-$lang['Maximum width of the pictures'] = 'Maksymalna szerokość zdjęć';
+$lang['Maximum photo width'] = 'Maksymalna szerokość zdjęć';
 $lang['Maximum width must be a number superior to 50'] = 'Maksymalna szerokość musi być liczbą do 50';
 $lang['display a calendar by creation date'] = 'wyświetla kalendarz po dacie utworzenia';
-$lang['display all elements in all sub-albums'] = 'pokaż wszystkie elementy w albumach i pod-albumach';
+$lang['display all photos in all sub-albums'] = 'pokaż wszystkie elementy w albumach i pod-albumach';
 $lang['return to normal view mode'] = 'powrót do normalnego widoku';
 $lang['display a calendar by posted date'] = 'wyświetla kalendarz po dacie umieszczenia';
@@ -225,6 +225,6 @@
 $lang['Most visited'] = 'Najczęściej odwiedzane';
 $lang['display most visited photos'] = 'pokaż najczęściej odwiedzane zdjęcia';
-$lang['The number of images per row must be a not null scalar'] = 'Liczba zdjęć w wierszu musi być większa od zera';
-$lang['Number of images per row'] = 'Liczba zdjęć w wierszu';
+$lang['The number of photos per row must be a not null scalar'] = 'Liczba zdjęć w wierszu musi być większa od zera';
+$lang['Number of photos per row'] = 'Liczba zdjęć w wierszu';
 $lang['The number of rows per page must be a not null scalar'] = 'Liczba wierszy na stronie musi być większa od zera';
 $lang['Number of rows per page'] = 'Liczba wierszy na stronie';
@@ -234,10 +234,10 @@
 $lang['Next'] = 'Następne';
 $lang['no rate'] = 'nie oceniane';
-$lang['Elements posted within the last %d day.'] = 'Wyświetl elementy umieszczone w ciągu ostatniego %s dnia.';
-$lang['Elements posted within the last %d days.'] = 'Wyświetl elementy umieszczone w ciągu ostatnich %s dni.';
+$lang['Photos posted within the last %d day.'] = 'Wyświetl elementy umieszczone w ciągu ostatniego %s dnia.';
+$lang['Photos posted within the last %d days.'] = 'Wyświetl elementy umieszczone w ciągu ostatnich %s dni.';
 $lang['password updated'] = 'hasło zmienione';
 $lang['Recent period must be a positive integer value'] = 'Okres czasu musi być liczbą dodatnią';
-$lang['picture'] = 'zdjęcie';
-$lang['Click on the picture to see it in high definition'] = 'Wybierz zdjęcie aby je zobaczyć w większej rozdzielczości';
+$lang['photo'] = 'zdjęcie';
+$lang['Click on the photo to see it in high definition'] = 'Wybierz zdjęcie aby je zobaczyć w większej rozdzielczości';
 $lang['Show file metadata'] = 'Pokaż metadane (EXIF)';
 $lang['Powered by'] = 'Powered by';
@@ -358,6 +358,4 @@
 $lang['Sent by'] = 'Wysłane przez';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookie są zablokowane lub nie wspierane przez Twoją przeglądarkę. Musisz włączyć cookies aby się zalogować.';
-$lang['Some info about this picture'] = 'Informacje o tym obrazku';
-$lang['Some more (technical) info about this picture'] = 'Więcej (technicznych) informacji o tym obrazku';
 $lang['edit this comment'] = 'edytuj ten komentarz';
 $lang['Edit a comment'] = 'Edytuj komentarz';
Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 8710)
+++ /trunk/language/pt_BR/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Categoria';
 $lang['Close this window'] = 'Fechar esta janela';
-$lang['Complete RSS feed (images, comments)'] = 'RSS completo';
+$lang['Complete RSS feed (photos, comments)'] = 'RSS completo';
 $lang['Confirm Password'] = 'Confirmar senha';
 $lang['Connection settings'] = 'dados da conexão';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Ajuda';
 $lang['Identification'] = 'Identificação';
-$lang['Image only RSS feed'] = 'RSS das imagens';
+$lang['Photos only RSS feed'] = 'RSS das imagens';
 $lang['Keyword'] = 'Palavra chave';
 $lang['Links'] = 'Links';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'O RSS notifica dos eventos da galeria : novas imagens, categorias actualizadas, Novos comentários usários. Use um leitor de fluxos RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'O RSS notifica dos eventos da galeria : novas imagens, categorias actualizadas, Novos comentários usários. Use um leitor de fluxos RSS.';
 $lang['Unknown feed identifier'] = 'identificador de fluxo RSS desconhecido';
 $lang['User comments'] = 'Comentários de usuário';
@@ -202,10 +202,10 @@
 $lang['E-mail address'] = 'E-mail address';
 $lang['obligatory'] = 'obrigatório';
-$lang['Maximum height of the pictures'] = 'Altura máxima das imagens';
+$lang['Maximum photo height'] = 'Altura máxima das imagens';
 $lang['Maximum height must be a number superior to 50'] = 'A altura máxima das imagens deve ser um número superior a 50';
-$lang['Maximum width of the pictures'] = 'Largura máxima das imagens';
+$lang['Maximum photo width'] = 'Largura máxima das imagens';
 $lang['Maximum width must be a number superior to 50'] = 'A largura máxima das imagens deve ser um número superior a 50';
 $lang['display a calendar by creation date'] = 'Mostra um calendário ordenado pela data de criação';
-$lang['display all elements in all sub-albums'] = 'Mostra todos os elementos em todas as subcategorias';
+$lang['display all photos in all sub-albums'] = 'Mostra todos os elementos em todas as subcategorias';
 $lang['return to normal view mode'] = 'voltar à exibição normal';
 $lang['display a calendar by posted date'] = 'Mostrar um calendário por data de envio das imagens';
@@ -224,6 +224,6 @@
 $lang['Most visited'] = 'Mais visitadas';
 $lang['display most visited photos'] = 'Mostra as imagens mais visitadas';
-$lang['The number of images per row must be a not null scalar'] = 'O número de imagens por linha deve ser inteiro e não nulo';
-$lang['Number of images per row'] = 'Número de imagens por linha';
+$lang['The number of photos per row must be a not null scalar'] = 'O número de imagens por linha deve ser inteiro e não nulo';
+$lang['Number of photos per row'] = 'Número de imagens por linha';
 $lang['The number of rows per page must be a not null scalar'] = 'O número de linhas por página deve ser inteiro e não nulo';
 $lang['Number of rows per page'] = 'Número de linhas por página';
@@ -233,10 +233,10 @@
 $lang['Next'] = 'Página seguinte';
 $lang['no rate'] = 'nenhuma nota';
-$lang['Elements posted within the last %d day.'] = 'Imagens adicionadas a partir do últimos %d dia.';
-$lang['Elements posted within the last %d days.'] = 'Imagens adicionadas a partir dos últimos %d dias';
+$lang['Photos posted within the last %d day.'] = 'Imagens adicionadas a partir do últimos %d dia.';
+$lang['Photos posted within the last %d days.'] = 'Imagens adicionadas a partir dos últimos %d dias';
 $lang['password updated'] = 'senha atualizada';
 $lang['Recent period must be a positive integer value'] = 'O período deve ser um número inteiro positivo';
-$lang['picture'] = 'imagem';
-$lang['Click on the picture to see it in high definition'] = 'Clique na imagem para vê-la em alta definição';
+$lang['photo'] = 'imagem';
+$lang['Click on the photo to see it in high definition'] = 'Clique na imagem para vê-la em alta definição';
 $lang['Show file metadata'] = 'Mostrar os metadados do arquivo.';
 $lang['Powered by'] = 'Powered by';
Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 8710)
+++ /trunk/language/pt_PT/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Categoria';
 $lang['Close this window'] = 'Fechar esta janela';
-$lang['Complete RSS feed (images, comments)'] = 'RSS completo';
+$lang['Complete RSS feed (photos, comments)'] = 'RSS completo';
 $lang['Confirm Password'] = 'Confirmar palavra-passe';
 $lang['Connection settings'] = 'dados da conexão';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Ajuda';
 $lang['Identification'] = 'Identificação';
-$lang['Image only RSS feed'] = 'RSS das imagens';
+$lang['Photos only RSS feed'] = 'RSS das imagens';
 $lang['Keyword'] = 'Palavra chave';
 $lang['Links'] = 'Links';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'O RSS notifica dos eventos da galeria : novas imagens, categorias actualizadas, Novos comentários usários. Use um leitor de fluxos RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'O RSS notifica dos eventos da galeria : novas imagens, categorias actualizadas, Novos comentários usários. Use um leitor de fluxos RSS.';
 $lang['Unknown feed identifier'] = 'identificador de fluxo RSS desconhecido';
 $lang['User comments'] = 'Comentários de usuário';
@@ -202,10 +202,10 @@
 $lang['E-mail address'] = 'E-mail address';
 $lang['obligatory'] = 'obrigatório';
-$lang['Maximum height of the pictures'] = 'Altura máxima das imagens';
+$lang['Maximum photo height'] = 'Altura máxima das imagens';
 $lang['Maximum height must be a number superior to 50'] = 'A altura máxima das imagens deve ser um número superior a 50';
-$lang['Maximum width of the pictures'] = 'Largura máxima das imagens';
+$lang['Maximum photo width'] = 'Largura máxima das imagens';
 $lang['Maximum width must be a number superior to 50'] = 'A largura máxima das imagens deve ser um número superior a 50';
 $lang['display a calendar by creation date'] = 'Mostra um calendário ordenado pela data de criação';
-$lang['display all elements in all sub-albums'] = 'Mostra todos os elementos em todas as subcategorias';
+$lang['display all photos in all sub-albums'] = 'Mostra todos os elementos em todas as subcategorias';
 $lang['return to normal view mode'] = 'voltar à exibição normal';
 $lang['display a calendar by posted date'] = 'Mostrar um calendário por data de envio das imagens';
@@ -224,6 +224,6 @@
 $lang['Most visited'] = 'Mais visitadas';
 $lang['display most visited photos'] = 'Mostra as imagens mais visitadas';
-$lang['The number of images per row must be a not null scalar'] = 'O número de imagens por linha deve ser inteiro e não nulo';
-$lang['Number of images per row'] = 'Número de imagens por linha';
+$lang['The number of photos per row must be a not null scalar'] = 'O número de imagens por linha deve ser inteiro e não nulo';
+$lang['Number of photos per row'] = 'Número de imagens por linha';
 $lang['The number of rows per page must be a not null scalar'] = 'O número de linhas por página deve ser inteiro e não nulo';
 $lang['Number of rows per page'] = 'Número de linhas por página';
@@ -233,10 +233,10 @@
 $lang['Next'] = 'Página seguinte';
 $lang['no rate'] = 'nenhuma nota';
-$lang['Elements posted within the last %d day.'] = 'Imagens adicionadas a partir do últimos %d dia.';
-$lang['Elements posted within the last %d days.'] = 'Imagens adicionadas a partir dos últimos %d dias';
+$lang['Photos posted within the last %d day.'] = 'Imagens adicionadas a partir do últimos %d dia.';
+$lang['Photos posted within the last %d days.'] = 'Imagens adicionadas a partir dos últimos %d dias';
 $lang['password updated'] = 'palavra-passe atualizada';
 $lang['Recent period must be a positive integer value'] = 'O período deve ser um número inteiro positivo';
-$lang['picture'] = 'imagem';
-$lang['Click on the picture to see it in high definition'] = 'Clique na imagem para vê-la em alta definição';
+$lang['photo'] = 'imagem';
+$lang['Click on the photo to see it in high definition'] = 'Clique na imagem para vê-la em alta definição';
 $lang['Show file metadata'] = 'Mostrar os metadados do arquivo.';
 $lang['Powered by'] = 'Powered by';
Index: /trunk/language/ro_RO/common.lang.php
===================================================================
--- /trunk/language/ro_RO/common.lang.php	(revision 8710)
+++ /trunk/language/ro_RO/common.lang.php	(revision 8711)
@@ -58,5 +58,5 @@
 $lang['Album'] = 'Categorie';
 $lang['Close this window'] = 'Inchide această fereastră';
-$lang['Complete RSS feed (images, comments)'] = 'Flux RSS complet (imagini, comentarii)';
+$lang['Complete RSS feed (photos, comments)'] = 'Flux RSS complet (imagini, comentarii)';
 $lang['Confirm Password'] = 'Confirmare parolă';
 $lang['Connection settings'] = 'Parametrii de conecţie';
@@ -82,5 +82,5 @@
 $lang['Help'] = 'Ajutor';
 $lang['Identification'] = 'Identificare';
-$lang['Image only RSS feed'] = 'RSS feed numai cu imagini';
+$lang['Photos only RSS feed'] = 'RSS feed numai cu imagini';
 $lang['Keyword'] = 'Cuvînt cheie';
 $lang['Links'] = 'Link-uri';
@@ -117,5 +117,5 @@
 $lang['Tag'] = 'Etichetă';
 $lang['Tags'] = 'Etichete';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Notificarea RSS feed prevede notificarea cu privire la noutăţile din acest site: poze noi, categorii actualizate, noi comentarii. Folosiţi un RSS feed reader.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Notificarea RSS feed prevede notificarea cu privire la noutăţile din acest site: poze noi, categorii actualizate, noi comentarii. Folosiţi un RSS feed reader.';
 $lang['Unknown feed identifier'] = 'Identificator RSS feed  necunoscut';
 $lang['User comments'] = 'Comentarii utilizator ';
@@ -205,16 +205,16 @@
 $lang['E-mail address'] = 'Adresa de e-mail';
 $lang['obligatory'] = 'obligatorie';
-$lang['Maximum height of the pictures'] = 'Înălţimea maximă a imaginii';
+$lang['Maximum photo height'] = 'Înălţimea maximă a imaginii';
 $lang['Maximum height must be a number superior to 50'] = 'Înălţimea maximă trebuie să fie mai mare de 50';
-$lang['Maximum width of the pictures'] = 'Lăţimea maximă a imaginilor';
+$lang['Maximum photo width'] = 'Lăţimea maximă a imaginilor';
 $lang['Maximum width must be a number superior to 50'] = 'Lăţimea maximă trebuie să fie mai mare de 50';
 $lang['display a calendar by creation date'] = 'afişează un calendar în funcţie de data creării';
-$lang['display all elements in all sub-albums'] = 'afişează toate elementele în toate sub-categoriile';
+$lang['display all photos in all sub-albums'] = 'afişează toate elementele în toate sub-categoriile';
 $lang['return to normal view mode'] = 'Înapoi la vizualizarea normală';
 $lang['display a calendar by posted date'] = 'afişează un calendar în funcţie de data adăugării';
 $lang['Most visited'] = 'Cele mai vizionate';
 $lang['display most visited photos'] = 'afişează imaginile cele mai vizionate';
-$lang['The number of images per row must be a not null scalar'] = 'Numărul de imagini pe linie trebuie să fie un număr întreg nenul';
-$lang['Number of images per row'] = 'Numărul de miniaturi pe linie';
+$lang['The number of photos per row must be a not null scalar'] = 'Numărul de imagini pe linie trebuie să fie un număr întreg nenul';
+$lang['Number of photos per row'] = 'Numărul de miniaturi pe linie';
 $lang['The number of rows per page must be a not null scalar'] = 'Numărul de linii pe pagină trebuie să fie un număr întreg nenul';
 $lang['Number of rows per page'] = 'Numărul de linii pe pagină';
@@ -224,10 +224,10 @@
 $lang['Next'] = 'Următor(oare)';
 $lang['no rate'] = 'nici o evaluare';
-$lang['Elements posted within the last %d day.'] = 'Elemente postate în ultima %d zi.';
-$lang['Elements posted within the last %d days.'] = 'Elemente postate în ultimele %d zile.';
+$lang['Photos posted within the last %d day.'] = 'Elemente postate în ultima %d zi.';
+$lang['Photos posted within the last %d days.'] = 'Elemente postate în ultimele %d zile.';
 $lang['password updated'] = 'parolă actualizată';
 $lang['Recent period must be a positive integer value'] = 'perioada recentă trebuie să fie un număr întreg pozitiv';
-$lang['picture'] = 'imagine';
-$lang['Click on the picture to see it in high definition'] = 'Clicaţi pe imagine pentru a o vedea de înaltă definiţie';
+$lang['photo'] = 'imagine';
+$lang['Click on the photo to see it in high definition'] = 'Clicaţi pe imagine pentru a o vedea de înaltă definiţie';
 $lang['Show file metadata'] = 'Arată metadatele fişierului';
 $lang['Powered by'] = 'Realizat de';
@@ -344,6 +344,4 @@
 $lang['Sent by'] = 'Trimis de';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookie-urile sunt blocate sau nu sunt suportate de browser-ul dumneavoastră. Trebuie să activaţi  cookie-urile pentru a vă conecta.';
-$lang['Some info about this picture'] = 'Informaţii despre această imagine';
-$lang['Some more (technical) info about this picture'] = 'Informaţii (tehnice) despre această imagine';
 $lang['edit this comment'] = 'modifică acest comentariu';
 $lang['Edit a comment'] = 'modifică un comentariu';
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 8710)
+++ /trunk/language/ru_RU/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Альбом';
 $lang['Close this window'] = 'Закрыть это окно';
-$lang['Complete RSS feed (images, comments)'] = 'Полная RSS лента (фотографии, комментарии)';
+$lang['Complete RSS feed (photos, comments)'] = 'Полная RSS лента (фотографии, комментарии)';
 $lang['Confirm Password'] = 'Повторите пароль';
 $lang['Connection settings'] = 'Настройки соединения';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Помощь';
 $lang['Identification'] = 'Идентификация';
-$lang['Image only RSS feed'] = 'RSS лента только с фотографиями';
+$lang['Photos only RSS feed'] = 'RSS лента только с фотографиями';
 $lang['Keyword'] = 'Ключевые слова';
 $lang['Links'] = 'Ссылки';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Слово';
 $lang['Tags'] = 'Ключевые слова';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'Канал RSS обеспечивает уведомление о новых событиях на сайте: новые изображения, обновленные альбомы, новые комментарии. Читается RSS читалкой.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'Канал RSS обеспечивает уведомление о новых событиях на сайте: новые изображения, обновленные альбомы, новые комментарии. Читается RSS читалкой.';
 $lang['Unknown feed identifier'] = 'Неизвестный идентификатор ленты';
 $lang['User comments'] = 'Комментарии посетителей';
@@ -203,10 +203,10 @@
 $lang['E-mail address'] = 'E-mail адрес';
 $lang['obligatory'] = 'обязательный';
-$lang['Maximum height of the pictures'] = 'Максимальная высота изображения';
+$lang['Maximum photo height'] = 'Максимальная высота изображения';
 $lang['Maximum height must be a number superior to 50'] = 'Максимальная высота изображения должна быть больше 50';
-$lang['Maximum width of the pictures'] = 'Максимальная ширина изображения';
+$lang['Maximum photo width'] = 'Максимальная ширина изображения';
 $lang['Maximum width must be a number superior to 50'] = 'Максимальная ширина изображения должна быть больше 50';
 $lang['display a calendar by creation date'] = 'показывает календарь по дате создания';
-$lang['display all elements in all sub-albums'] = 'показать все элементы во всех альбомах и всех вложенных альбомах';
+$lang['display all photos in all sub-albums'] = 'показать все элементы во всех альбомах и всех вложенных альбомах';
 $lang['return to normal view mode'] = 'возвращение к нормальному режиму';
 $lang['display a calendar by posted date'] = 'показывает календарь по дате отправления';
@@ -225,6 +225,6 @@
 $lang['Most visited'] = 'По популярности';
 $lang['display most visited photos'] = 'показать наиболее популярные фотографии';
-$lang['The number of images per row must be a not null scalar'] = 'Число фотографий в строке должно быть не нулевым целым положительным';
-$lang['Number of images per row'] = 'Число фотографий в строке';
+$lang['The number of photos per row must be a not null scalar'] = 'Число фотографий в строке должно быть не нулевым целым положительным';
+$lang['Number of photos per row'] = 'Число фотографий в строке';
 $lang['The number of rows per page must be a not null scalar'] = 'Число строк на странице должно быть не нулевым целым положительным';
 $lang['Number of rows per page'] = 'Число строк на странице';
@@ -234,10 +234,10 @@
 $lang['Next'] = 'Следующая';
 $lang['no rate'] = 'не оценено';
-$lang['Elements posted within the last %d day.'] = 'Показывает только фотографии, опубликованные за последние %s дня.';
-$lang['Elements posted within the last %d days.'] = 'Показывает только фотографии, опубликованные за последние %s дней.';
+$lang['Photos posted within the last %d day.'] = 'Показывает только фотографии, опубликованные за последние %s дня.';
+$lang['Photos posted within the last %d days.'] = 'Показывает только фотографии, опубликованные за последние %s дней.';
 $lang['password updated'] = 'пароль изменен';
 $lang['Recent period must be a positive integer value'] = 'Последний период должен быть положительным целым числом';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'изображение';
-$lang['Click on the picture to see it in high definition'] = 'Нажмите на изображение, чтобы увидеть его в большом разрешении';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'изображение';
+$lang['Click on the photo to see it in high definition'] = 'Нажмите на изображение, чтобы увидеть его в большом разрешении';
 $lang['Show file metadata'] = 'Показать метаданные';
 $lang['Powered by'] = 'Скрипт';
@@ -357,6 +357,4 @@
 $lang['Sent by'] = 'Отправить';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Ваш браузер не поддерживает или блокирует куки. Разрешите использовать куки в настройках.';
-$lang['Some info about this picture'] = 'Информация об изображении';
-$lang['Some more (technical) info about this picture'] = 'Информация об изображении (техническая)';
 $lang['edit this comment'] = 'редактировать этот комментарий';
 $lang['Edit a comment'] = 'Редактировать комментарий';
Index: /trunk/language/sh_RS/common.lang.php
===================================================================
--- /trunk/language/sh_RS/common.lang.php	(revision 8710)
+++ /trunk/language/sh_RS/common.lang.php	(revision 8711)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based picture gallery                                  |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2011 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -55,5 +55,5 @@
 $lang['Album'] = 'Kategorija';
 $lang['Close this window'] = 'Zatvori prozor';
-$lang['Complete RSS feed (images, comments)'] = 'Potpuni RSS izvori (slike, komentari)';
+$lang['Complete RSS feed (photos, comments)'] = 'Potpuni RSS izvori (slike, komentari)';
 $lang['Confirm Password'] = 'Potvrdi Lozinku';
 $lang['Connection settings'] = 'Podešavanja povezivanja';
@@ -80,5 +80,5 @@
 $lang['Help'] = 'Pomoć';
 $lang['Identification'] = 'Prijava';
-$lang['Image only RSS feed'] = 'RSS izvor samo za slike';
+$lang['Photos only RSS feed'] = 'RSS izvor samo za slike';
 $lang['Keyword'] = 'Ključna riječ';
 $lang['Links'] = 'Linkovi';
@@ -115,5 +115,5 @@
 $lang['Tag'] = 'Oznaka';
 $lang['Tags'] = 'Tagovi';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS obavijesni izvor omogućava obaveštavanje o novostima sa ovog web mesta : nove slike, obnovljene kategorije, nove komentare. Koristite čitač RSS izvora.';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS obavijesni izvor omogućava obaveštavanje o novostima sa ovog web mesta : nove slike, obnovljene kategorije, nove komentare. Koristite čitač RSS izvora.';
 $lang['Unknown feed identifier'] = 'Nepoznata oznaka izvora';
 $lang['User comments'] = 'Korisnički komentari';
@@ -202,10 +202,10 @@
 $lang['E-mail address'] = 'E-mail adresa';
 $lang['obligatory'] = 'obvezno';
-$lang['Maximum height of the pictures'] = 'Najveća dozvoljena visina slika';
+$lang['Maximum photo height'] = 'Najveća dozvoljena visina slika';
 $lang['Maximum height must be a number superior to 50'] = 'Najveća visina mora biti broj veći od 50';
-$lang['Maximum width of the pictures'] = 'Najveća dozvoljena širina slika';
+$lang['Maximum photo width'] = 'Najveća dozvoljena širina slika';
 $lang['Maximum width must be a number superior to 50'] = 'Najveća širina mora biti broj veći od 50';
 $lang['display a calendar by creation date'] = 'prikaz kalendara po datumu izrade';
-$lang['display all elements in all sub-albums'] = 'prikaz svih stavki u svim podkategorijama';
+$lang['display all photos in all sub-albums'] = 'prikaz svih stavki u svim podkategorijama';
 $lang['return to normal view mode'] = 'povratak u uobičajeni način pregleda';
 $lang['display a calendar by posted date'] = 'prikaz kalendara po datumu objave';
@@ -224,6 +224,6 @@
 $lang['Most visited'] = 'Najposjećenije';
 $lang['display most visited photos'] = 'prikaz najposjećenijih slika';
-$lang['The number of images per row must be a not null scalar'] = 'broj slika po redu mora biti celobrojna vrednost';
-$lang['Number of images per row'] = 'Broj slika po redu';
+$lang['The number of photos per row must be a not null scalar'] = 'broj slika po redu mora biti celobrojna vrednost';
+$lang['Number of photos per row'] = 'Broj slika po redu';
 $lang['The number of rows per page must be a not null scalar'] = 'Broj redova po stranici mora biti celobrojna vrednost';
 $lang['Number of rows per page'] = 'Broj redova po stranici';
@@ -233,10 +233,10 @@
 $lang['Next'] = 'Sledeći';
 $lang['no rate'] = 'bez ocene';
-$lang['Elements posted within the last %d day.'] = 'Stavke objavljene u zadnjem %d danu.';
-$lang['Elements posted within the last %d days.'] = 'Stavke objavljene u zadnjih %d dana.';
+$lang['Photos posted within the last %d day.'] = 'Stavke objavljene u zadnjem %d danu.';
+$lang['Photos posted within the last %d days.'] = 'Stavke objavljene u zadnjih %d dana.';
 $lang['password updated'] = 'lozinka obnovljena';
 $lang['Recent period must be a positive integer value'] = 'Razdoblje mora biti pozitivna celobrojna vrednost';
-/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['picture'] = 'slika';
-$lang['Click on the picture to see it in high definition'] = 'Klikni na sliku za pregled u visokoj rezoluciji';
+/* DEPRECATED USED IN comments.php FOR image_id ? */ $lang['photo'] = 'slika';
+$lang['Click on the photo to see it in high definition'] = 'Klikni na sliku za pregled u visokoj rezoluciji';
 $lang['Show file metadata'] = 'Prikaži meta podatke zapisa';
 $lang['Powered by'] = 'Urađeno u';
@@ -355,6 +355,4 @@
 $lang['Sent by'] = 'Poslao';
 $lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = 'Cookies su blokirani ili nisu podržani od Vašeg pretraživača. Morate omogućiti cookies da bi se logovali.';
-$lang['Some info about this picture'] = 'Informacije o ovoj slici';
-$lang['Some more (technical) info about this picture'] = 'Dodatne (tehničke) informacije o slici';
 $lang['edit this comment'] = 'uredi ovaj komentar';
 $lang['Edit a comment'] = 'Uredi komentar';
